Bug 54356 - Apache::ASP Errors for /partners/index.html
Summary: Apache::ASP Errors for /partners/index.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-04 17:52 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-04 17:52:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-10-04 17:52:50 UTC
Description of Problem:
Getting this webalert on the live site:

error executing code for include /var/www/apps/panes/header/header.apm:
Can't locate object method "id" via package "WebUser::new:
Creation of contact object failed: WebContact::fill: No match found using
query (SELECT * FROM web_contact WHERE id=?) (801304)" at
/var/www/apps/Apps/User.pm line 89.
; compiled to SCALAR(0x9238de8) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tom Lancaster 2002-07-29 16:42:05 UTC
Not seeing this any more.


Note You need to log in before you can comment on or make changes to this bug.